html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: "Monument Extended", Arial, Helvetica, sans-serif;
    color: white;
    
}

body{
    margin: 0;
    padding: 0;
    perspective: 1px;
    transform-style: preserve-3d;
    height: 100%;
    width: 100%;
    overflow-y: scroll;
    overflow-x: scroll;
    background-image: url('/static/511349.jpg');
    color: white;
  }

  header {
    box-sizing: border-box;
    min-height: 100vh;
    position: relative;
    transform-style: inherit;
    width: 100vw;
    text-align: center;
    text-transform: uppercase;
}

header h1 {
    margin-top:5%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

header,
header:before {
    background: 100% 100% / cover;
}

header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    background-size: cover;
    transform-origin: center center 0;
    min-height: 100vh;
}

/* ImgSlider */
.Posisition{
    margin: 150vh 0 75vh 5vw;
    border: 10px black;
  }

.slidershow{
    width: 72vw;
    height: 500px;
    overflow: hidden;
  }
.middle{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
.navigation{
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
  }
.bar{
    width: 50px;
    height: 10px;
    border: 2px solid #fff;
    margin: 6px;
    cursor: pointer;
    transition: 0.4s;
  }
.bar:hover{
    background: #fff;
  }
  
input[name="r"]{
      position: absolute;
      visibility: hidden;
  }
  
.slides{
    width: 500%;
    height: 100%;
    display: flex;
  }
  
.slide{
    width: 20%;
    transition: 0.6s;
  }
.slide img{
    width: 100%;
    height: 100%;
  }
  
#r1:checked ~ .s1{
    margin-left: 0;
  }
#r2:checked ~ .s1{
    margin-left: -20%;
  }
#r3:checked ~ .s1{
    margin-left: -40%;
  }
#r4:checked ~ .s1{
    margin-left: -60%;
  }
#r5:checked ~ .s1{
    margin-left: -80%;
  }

/*Side Navbar*/
  .vertical-menu {
    text-align: center;
    list-style-type: none;
    margin: 0 0 0 10px;
    padding: 5px;
    
    
  }
  
  .vertical-menu a {
    color: white; /* Black text color */
    display: block; /* Make the links appear below each other */
    padding: 12px; /* Add some padding */
    text-decoration: none; /* Remove underline from links */
    background: url('/static/background1.jpg');
    width: 20vw; /* Set a width if you like */
    height: 8vh;
  }
  
  .vertical-menu a:hover {
    background-color: yellow; /* Dark grey background on mouse-over */
  }
  
  .vertical-menu a.active {
    background-color: #d87b10; /* Add a green color to the "active/current" link */
  }


  /*Recent activity*/

  .recentAct{
    background-image:url('/static/ra.jpg');
    margin: 0 80px 0 10px;
  }

  .sosmed{
      height: 50px;
      width: 50px;
  }
  .gicon{
      color: white;
      margin: 150vh 0 75vh 5vw;;
  }
  .photo{
      margin-top: 10% ;
      height: 200px;
      width: 200px;
      border-radius: 50%;
  }


  .intro{
      margin-top: 15%;
  }

  table, th, td ,tr {
    width: 75%;
    border: 1px solid white;
    border-collapse: collapse;
  }

  .float-right{
    float: right;
  }

  .content{
    background-image:url('/static/ra.jpg');
    
  }
  
  